@charset "utf-8";
/* CSS Document */
.hide {
	display:none;
}
body {
 	margin:0px; 
 	background-color:#B7AD7F;
	background-image:url(../images/site_bg.gif);
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	text-align: center;
}
body .small {
	font-size:11px;
}
.hide {
	display:none;
}
.center {
	text-align:center;
}
a {
	color:#1F4376;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.site_container {
	width:730px; 
	margin:auto;
	text-align:left;
}
.content_container {
	background-color:#E2DECC;
	border-top: solid 2px #FFFFFF;
	border-right: solid 2px #FFFFFF;
	border-left: solid 2px #FFFFFF;
}
.main_container {
	border-left: solid 2px #FFFFFF;
	height:100%;
	float:right;
	width:547px;
	min-height:419px;
}
.main_container_full {
	width:100%;
}
.main_container .header {
	position:relative;
}
.main_container .caption {
	position:absolute;
	top:196px;
	left:0px;
	padding:16px;
	color:#1F4376;
	font-size:12px;
	line-height:150%;
	font-family:Arial, Helvetica, sans-serif;
}
.main_container .caption p {
	margin-top:0px;
}
.main_container .image {
}
.main_container .content {
	padding:22px;
	background-color:#F0EEE5;
	line-height:150%;
	min-height:90px;
}
.main_container .content_with_side {
	padding:22px;
	width:301px;
	float:left;
	background-color:#F0EEE5;
	border-right: solid 2px #FFFFFF;
	min-height:90px;
	line-height:150%;
}
.side_container {
	width:177px;
	height:100%;
	float:left;
}
.side_container .navigation {
	border-bottom: solid 2px #FFFFFF;
	height:196px;
	background-color:#CDD5E1;
	text-align:center;
}
.side_container .navigation ul {
	list-style: none;
	padding: 20px 0px;
	margin: 0px;
}
.side_container .navigation a {
	display:block;
	height:10px;
	margin:0px 0px;
	padding:6px 0px;
}
.side_container .wisdom_center {
	background-image:url(../images/wisdom_center_home_link.jpg);
	background-repeat:no-repeat;
	background-position:left;
	width:177;
	height:221px;
	display:block;
}
.side_container .wisdom_center:hover {
	background-position:right;
}
.navigation .photo_gallery {
	background-image:url(../images/navigation_side_photo_gallery.gif);
	background-repeat:no-repeat;
	background-position:left;
}
.navigation .upcoming_lectures {
	background-image:url(../images/navigation_side_upcoming_lectures.gif);
	background-repeat:no-repeat;
	background-position:left;
}
.navigation .linking_hearts {
	background-image:url(../images/navigation_side_linking_hearts.gif);
	background-repeat:no-repeat;
	background-position:left;
}
.navigation .for_visitors {
	background-image:url(../images/navigation_side_for_visitors.gif);
	background-repeat:no-repeat;
	background-position:left;
}
.navigation .giving {
	background-image:url(../images/navigation_side_giving.gif);
	background-repeat:no-repeat;
	background-position:left;
}
.navigation .photo_gallery:hover, .upcoming_lectures:hover, .linking_hearts:hover, .for_visitors:hover, .giving:hover {
	background-position:right;
}
.clear {
	clear:both;
}
#navigation_main {
	width:730px;
}
#navigation_main ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#navigation_main li {
	float: left;
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	letter-spacing:1px;
}
#navigation_main li a {
	height: 29px;
	line-height: 28px;
	float: left;
	width: 104px;
	color:#FFFFFF;
	display: block;
	text-decoration: none;
	text-align: center;
}
#navigation_main li a:hover {
	background-color:#FFFFFF;
	color:#61002B;
}
/* Hide from IE5-Mac \*/
#navigation_main li a {
	float: none
}
/* End hide */
.header_image {
	vertical-align:bottom;
	border-bottom: solid 2px #FFFFFF;
}
.header_flash {
	border-bottom: solid 2px #FFFFFF;
}
embed {
	vertical-align: bottom;
}
.featured_events {
	float:left;
	width:245px;
	border-right: solid 2px #FFFFFF;
	padding: 0px 14px 10px 14px;
	min-height:126px;
	background-image:url(../images/home_column_header.gif);
	background-repeat:repeat-x;
	background-color:#F0EEE5;
	line-height:20px;

}
.featured_events .header {
	font-weight:bold;
	color:#FFFFFF;
	font-size:10px;
	margin-bottom:14px;
}
.featured_events .date {
	font-weight:bold;
	font-size:10px;
	color:#61002B;
}
.featured_events .title {
	font-size:10px;
	color:#61002B;
}
.featured_article {
	float:right;
	width:244px;
	min-height:126px;
	padding: 0px 14px 10px 14px;
	background-image:url(../images/home_column_header.gif);
	background-repeat:repeat-x;
	background-color:#F0EEE5;
}
.featured_article .header {
	font-weight:bold;
	line-height:20px;
	color:#FFFFFF;
	font-size:10px;
	margin-bottom:14px;
}
.featured_article p {
	margin:0px;
}
.featured_article_image {
	float:left;
	margin-right:6px;
	border: solid 1px #333333;
}
.featured_article_title {
	font-weight:bold;
	font-size:10px;
}
.featured_article_content {
	font-size:10px;
}

.author {
	color:#666666;
}
.dedication {
	color:#61002B;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	
}
.content_section {
	border: solid 1px #B7AD7F; 
	background-color:#E2DECC; 
	padding:16px; 
	margin-bottom:18px;
	font-size:11px; /*only needed for old site */
}
.content_section .header {
	font-size:12px; 
	font-weight:bold;
	color:#1F4376;
	text-align:center;
	margin-bottom:12px;
}
.content_section .lable {
	float:left; 
	width:90px; 
	text-align:right;
	font-weight:bold;
	margin-bottom:4px;
}
.content_section .record {
	margin-left:100px;
	margin-bottom:4px;
}
.content_section .clean p{
	margin-top:0px;
}
.content_section .sub_section {
	float:left;
}
.upcoming_lectures_page_navigation {
	text-align:center;
}
.map_and_directions {
	padding-left:16px;
}
form {
	margin:0px;
}
.navigation_section {
	width:300px;
	margin-bottom:16px;
}
.full{
	width:100% !important;
}

.navigation_section ul {
	font-size:11px;
	margin:0px;
	padding:0px;
}
.navigation_section li {
	line-height:18px;
	width:110px;
	float:left;
	list-style:none;
	background-image:url(../images/bullet_arrow_2.gif);
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding:0px 16px 0px 14px;
	margin:0px;
}
.navigation_section a {
	

}
.navigation_section a:hover {
	text-decoration:underline;	
}
.navigation_section .active {
	color:#61002B;
}
.student_reflections {
	float:right;
	width:200px;
	font-size:10px;
}
.student_reflections_header {
	background-color:#9CACC2;
	color:#1F4376;
	font-weight:bold;
	line-height:36px;
	padding-left:20px;
}
.student_reflections_title {
	font-weight:bold;
	color:#333333;
	padding:16px 0px 2px 20px;
}
.student_reflections_content {
	padding:0px 20px 20px 20px;
}
.content_list {
	margin:0px;
	padding:0px;
}
.content_list li {
	list-style-type: none;
	background-image:url(../images/bullet_checked.gif);
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding-left:20px;
	margin-bottom:16px;
}
.article_category_home {
	width:150px;
	height:250px;
	float:left;
	margin:10px;
	text-align:center;
	background-image:url(../images/article_category_home_background.gif);
}
.article_category_home .title {
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFFFFF;
	line-height:26px;
}
.article_category_home img {
	border:0px;
}
.article_category_home .summary {
	text-align:left;
	margin:4px 8px;
	line-height:120%;
	height:50px;
}
.article_category_home .summary a{
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
}
.article_category_home .summary a:hover{

}
.article_category_home .link {
	margin:8px;
	text-align:left;
	font-size:10px;
}
.article_category_home .link a {
	font-weight:normal;
	color:#EEEECC;
}
.article_list {
	margin:0px 10px 0px 10px;
	border-top: dotted 1px #333333;
	padding:10px 4px 10px 0px;
}
.article_list img {
	float:left;
	border: solid 1px #B7AD7F;
	padding:1px;
	background-color:#FFFFFF;
}
.article_list .title {
	float:right;
	font-weight:bold;
	width:374px;
}
.article_list .summary {
	float:right;
	font-size:11px;
	width:374px;
	line-height:130%;
	margin-top:4px;
}
.article_list .summary p {
	margin:0px;
}
.article_list .author {
	float:right;
	font-size:10px;
	width:374px;
}
.article_detail {
}
.article_detail .sub_title {
	font-size:14px;
	font-weight:bold;
	margin-bottom:12px;
}
.article_detail img {
	border: solid 1px #B7AD7F;
	padding:1px;
	background-color:#FFFFFF;
}
.article_detail .footnotes {
	font-size:11px;
	color:#666666;
	margin-top:40px;
}
.article_detail .footnotes ol {
} 
.article_detail .footnotes li {
	margin:6px 0px;
	padding-left:0px;
	list-style-type:decimal;
	background-image:none;
}
.footer {
	color:#999999;
	background-color:#F0EEE5;
	border-top: solid 2px #FFFFFF;
	text-align:center;
	width:726px;
	padding:14px 0px;
	font-size:9px;
	line-height:160%;
}
.category_content {
}
.category_content ul {
	padding:0px;
	list-style:none;
	font-size:11px;
	margin:0px;
}
.category_content li {
 	background-image:url(../images/bullet_checked.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 0px 0px 16px;
	margin-top:8px;
}
.event_list {
	margin:0px 0px 26px 0px;
	font-size: 11px;
}
.event_list img {
	float:left;
	border:0px;
}
.event_list .header {
	font-weight:bold;
	font-size: 12px;
	color:#F0EEE5;
	background-image:url(../images/event_small_title_background.jpg);
	background-repeat:no-repeat;
	padding: 2px 6px;
	height:20px;
	cursor:pointer;
}
.event_list .summary {
	float:right;
	width:340px;
}
.event_list .summary p {
	margin:4px 0px;
	float:right;
	width:340px;
}
.event_list .date_time {
	float:right;
	width:340px;
	line-height:26px;
	font-weight:bold;
}
.event_list .date_time span {
	color:#61002B;
	margin-right:6px;
}
.event_list .rsvp {
}
.event_list .location {
	float:right;
	width:340px;
	
}



.odd {
	background-color:;
}
.even {
	background-color:;
}
.event_detail {
}
.event_detail ul {
	padding:0px;
	list-style:none;
	font-size:11px;
	margin:0px 0px 10px 0px;
}
.event_detail li {
 	background-image:url(../images/bullet_checked.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 0px 0px 16px;
	margin-top:4px;
}
.event_detail .header {
	display: none;
}
.event_detail .date_time {
	line-height:26px;
}
.event_detail .date {
	font-weight:bold;
	margin-right:6px;
}
.event_detail .time {
	color:#61002B;
	font-weight:bold;
	margin-right:6px;
}
.event_detail .schedule {
	line-height:140%;
	margin-top:-4px;
	margin-bottom:12px;
	font-size:11px;
}
.event_detail .rsvp {
	margin-bottom:8px;
}
.event_detail .location {
	line-height:26px;
}
.event_detail .sponsor {
	text-align:center;
	font-size:11px;
	color:#666666;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
.event_detail .fee {
	margin:8px 0px 8px 0px;
	font-size:11px;
	line-height:120%;
}

.event_category {
    border: solid 1px #B7AD7F; 
	background-color:#E2DECC; 
	padding:16px; 
	margin-bottom:18px;
	font-size:11px;
}
.event_category .title {
	font-weight:bold;
	font-size: 14px;
}
.event_category .date_time {
	margin:4px 0px 8px 0px;
}
.event_category .date_time span {
}
.event_category .schedule {
	font-size:11px;
	line-height:140%;
	margin:0px 0px 8px 0px;
}
.event_category .rsvp {
}
.event_category .rsvp_information {
	color:#666;
}
.event_category .location {
	margin:0px 0px 8px 0px;
}
.event_category .fee {
	margin:0px 0px 8px 0px;
	font-size:11px;
	line-height:120%;
}
.rsvp_form {
}
.rsvp_form .header{
	display:block;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#1F4376;
}
.rsvp_form .date_time {
	line-height:26px;
	text-align:center;
}
.rsvp_form .date {
	color:#61002B;
	font-weight:bold;
	margin-right:6px;
}
.rsvp_form .time {
	color:#61002B;
	margin-right:6px;
}
.rsvp_confirmation_form {
	text-align:center;
}
.rsvp_confirmation_form .header {
	font-size:22px;
	color:#61002B;
	font-weight:bold;
}
.rsvp_confirmation_form .message {
	font-size:16px;
	color:#1F4376;
}

.CLHeadingBold {
	font-weight:bold;
}
.CLheading {
	text-align:center;
}
.CLTable {
	text-align:center;
}
.CLLink {
	display:none !important;
}
.lecture_topic {
	margin-bottom:40px;
}
.lecture_topic img.title {
	border:0px;
}
.lecture_topic img.small {
	border:0px;
}

.lecture_topic .summary ul{
	padding:0px;
	color:#1F4376;
	line-height:180%;
	font-size:11px;
}
.lecture_topic .summary li{
	list-style-type:none;
	background-image:url(../images/bullet_checked.gif);
	background-repeat:no-repeat;
	background-position: 0px 5px;
	padding-left:18px;
}
.lecture_topic .detail ul{
	padding:0px;
	color:#1F4376;
	line-height:250%;
}
.lecture_topic .detail li{
	list-style-type:none;
	background-image:url(../images/bullet_checked.gif);
	background-repeat:no-repeat;
	background-position: 0px 10px;
	padding-left:18px;
}			
.page_number_container {
	text-align:center;
	margin-top:16px;
}
.page_number_container a {
	border: solid 1px #B7AD7F;
	padding:2px 4px;
	background-color:#FFFFFF;
	text-decoration:none;
}
.page_number_container a:hover {
	border: solid 1px #B7AD7F;
	padding:2px 4px;
	background-color:#B7AD7F;
	color:#FFFFFF;
	text-decoration:none;
}
.page_number_container .active {
	font-weight:bold;
}











/* albums */
.photo-gallery ul.navigation {
	margin:0px 0px 16px 0px;
	padding:0px;
	text-align:center;
}
.photo-gallery ul.navigation li {
	display:inline-block;
	margin:8px 4px;
}
.photo-gallery ul.navigation li a {
	background-color:#1F4376;
	color:#004479;
	padding:4px 6px;
	color:#FFFFFF;
}
.photo-gallery ul.navigation li a.active {
	background-color:#61002B;

}

ul.albums {
	text-align:center;
	margin:0px;
	padding:0px;
}
.albums li{
	display:inline-block;
	vertical-align:middle;
	width:30%;
	margin:.5%;
	margin-bottom:8px;
	padding-bottom:6px;
	background-color:#D9D3BC;
	text-align:center;
	color:#A88C6F;
}
.albums li:hover{
	background-color: #D0C8AC;
}
.albums li .image{
	height:100px;
	overflow:hidden;
	border:solid 1px #FFF;
	margin:6px;
	text-align:center;
}
.albums li img{
}
.albums li .title a{
	color:#61002B;
	text-decoration:none;
	font-size:11px;
	margin:0px 6px;
	display:block;
	height:40px;
}
.albums li .desicription{
	font-size:90%;
	color:#666;
	line-height:130%;
	height:40px;
}

/* album image */
#galleria{
	height:440px;
	margin-bottom:22px;
}
.galleria-container { 
	background:#D9D3BC;
}